Subject: Ticket Assigned - Re: لقد تركت منتجات في سلة التسوق الخاصة بك
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 04:14:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: لقد تركت منتجات في سلة التسوق الخاصة بك  Hello there,

I've made a refund to my master card more than one month ago and till now it's not received! I went to the store many times but no one was helpful. I need someone to contact me asap. Would not like to escalate it and reach the consumer protection authority!

Regards,

Raghad Naasan

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Saturday, November 7, 2020 8:40 AM
To: Raghad Naasan <[email-masked]>
Subject: لقد تركت منتجات في سلة التسوق الخاصة بك

استكمل طلبك الآن.

[Splash logo]<https://www.splashfashions.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>
ايفون<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>      اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>

النساء<https://www.splashfashions.com/kw/ar/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar> الرجال<https://www.splashfashions.com/kw/ar/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar> العروض<https://www.splashfashions.com/kw/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar> تصفيات<https://www.splashfashions.com/kw/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>

هناك منتجات في سلة التسوق الخاصة بك

مرحبًا Raghad Naasan، لقد لاحظنا أنك تركت بعض المنتجات في سلة التسوق الخاصة بك. نستعرضها لك هنا. نتمنى لك تسوقًا سعيدًا!

ادفع الآن<https://www.splashfashions.com/cart/abandoncart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_ar>

تفاصيل سلة التسوق

السعر الكلي

الوصف

المنتج

4.75  د.ك.‎‎
سبلاش
بنطلون مستدام قصير بنجالين سادة بخصر متوسط الإرتفاع
اللون: أزرق
المقاس: 34
الكمية: 1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9510634-AW20BENG1E-SPWIN20040420_01-150.jpg] <https://www.splashfashions.com/null/p/162554486?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_ar>
4.75  د.ك.‎‎
سبلاش
بنطلون مستدام قصير بنجالين سادة بخصر متوسط الإرتفاع
اللون: أسود
المقاس: 34
الكمية: 1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9510633-AW20BENG1E-SPWIN20040420_01-150.jpg] <https://www.splashfashions.com/null/p/162554480?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/SplashFashions>

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

اتصل بنا على (18-00-871).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

@SplashFashions غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/SplashFashions>

© 2017 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.splashfashions.com/kw/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>  | الشروط والأحكام<https://www.splashfashions.com/kw/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1686145